Bug 1023891 - [abrt] licq-1.8.0-2.fc19: __assert_fail_base: Process /usr/bin/licq was killed by signal 6 (SIGABRT)
[abrt] licq-1.8.0-2.fc19: __assert_fail_base: Process /usr/bin/licq was kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: licq (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
abrt_hash:6633c0a39a17388635ee7e87938...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 04:59 EDT by Stimer
Modified: 2015-02-17 12:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:50:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.81 KB, text/plain)
2013-10-28 04:59 EDT, Stimer
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-28 05:00 EDT, Stimer
no flags Details
File: core_backtrace (15.71 KB, text/plain)
2013-10-28 05:00 EDT, Stimer
no flags Details
File: dso_list (12.05 KB, text/plain)
2013-10-28 05:00 EDT, Stimer
no flags Details
File: environ (2.06 KB, text/plain)
2013-10-28 05:00 EDT, Stimer
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-28 05:00 EDT, Stimer
no flags Details
File: maps (64.78 KB, text/plain)
2013-10-28 05:00 EDT, Stimer
no flags Details
File: open_fds (874 bytes, text/plain)
2013-10-28 05:00 EDT, Stimer
no flags Details
File: proc_pid_status (924 bytes, text/plain)
2013-10-28 05:00 EDT, Stimer
no flags Details
File: var_log_messages (1.23 KB, text/plain)
2013-10-28 05:00 EDT, Stimer
no flags Details

  None (edit)
Description Stimer 2013-10-28 04:59:50 EDT
Version-Release number of selected component:
licq-1.8.0-2.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        /usr/bin/licq
crash_function: __assert_fail_base
executable:     /usr/bin/licq
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 __assert_fail_base at assert.c:92
 #3 __assert_fail at assert.c:101
 #4 Licq::Event::~Event at /usr/src/debug/licq-1.8.0/src/event.cpp:182
 #5 LicqIcq::OscarServiceSendQueue_tep at /usr/src/debug/licq-1.8.0/plugins/icq/src/oscarservice.cpp:586
 #7 clone at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113
Comment 1 Stimer 2013-10-28 04:59:56 EDT
Created attachment 816726 [details]
File: backtrace
Comment 2 Stimer 2013-10-28 05:00:01 EDT
Created attachment 816727 [details]
File: cgroup
Comment 3 Stimer 2013-10-28 05:00:05 EDT
Created attachment 816728 [details]
File: core_backtrace
Comment 4 Stimer 2013-10-28 05:00:10 EDT
Created attachment 816729 [details]
File: dso_list
Comment 5 Stimer 2013-10-28 05:00:14 EDT
Created attachment 816730 [details]
File: environ
Comment 6 Stimer 2013-10-28 05:00:18 EDT
Created attachment 816731 [details]
File: limits
Comment 7 Stimer 2013-10-28 05:00:25 EDT
Created attachment 816732 [details]
File: maps
Comment 8 Stimer 2013-10-28 05:00:29 EDT
Created attachment 816733 [details]
File: open_fds
Comment 9 Stimer 2013-10-28 05:00:33 EDT
Created attachment 816734 [details]
File: proc_pid_status
Comment 10 Stimer 2013-10-28 05:00:37 EDT
Created attachment 816735 [details]
File: var_log_messages
Comment 11 Christopher Meng 2013-11-09 10:59:09 EST
Are you using KDE?
Comment 12 Stimer 2013-11-12 07:34:26 EST
Yes, KDE 4.11.2
Comment 13 Fedora End Of Life 2015-01-09 15:23:10 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 12:50:03 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.